Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

UCX on Vax 3100 with OpenVMS V5.5-2

 
SOLVED
Go to solution
FernandoML
Advisor

UCX on Vax 3100 with OpenVMS V5.5-2

Hi,
Anyone knows where to find and download this product (UCXAV_E10033)?

Thnks & Regards,
6 REPLIES 6
marsh_1
Honored Contributor

Re: UCX on Vax 3100 with OpenVMS V5.5-2

fernando,

as far as i know outside of a private arrangement with another user, only hp would have the media/license avalailable for this. is this system unsupported by hp as per your recent thread ?

FernandoML
Advisor

Re: UCX on Vax 3100 with OpenVMS V5.5-2

Hi mark and thnks for your answer.

At "Ask the Wizard" for HP OpenVMS Systems we may find this: "The last supported pair was UCX V3.3 and OpenVMS/VAX V5.5-2 (but note that this is only under a Prior Version Support Contract). The latest ECO for UCX V3.3 is 14, the kit name is UCXAV_E10033 and is available on the FTP site.
...
Being said that, I have it on very good authority that later versions of UCX, up to V4.2 ECO 1 will *work* on OpenVMS V5.5-2, even though the installation guide says V6.1 or higher. This combination has not been formally tested, and is not supported."

Links at the end of http://ftp.support.compaq.com.au/pub/patches/Readmes/wnt/ucxav_e13033.README are dead but on the ftp site I have found UCXVAX_E5040 files for VAX and UCX 4.0 but no files for version 3.3.

I guess (only guess) that 4.0 it's better than 3.3 and it is not also formally testd and suppported. The system has the license included but we need to get the media.

Maybe it's quicker to ask the itrc and download than ask the media itself.

Regards,

Steven Schweda
Honored Contributor
Solution

Re: UCX on Vax 3100 with OpenVMS V5.5-2

I know nothing, but

ftp://ftp.itrc.hp.com/openvms_patches/archived_patches/vax/5.X/v5.5-2/ucx/4.0/ucxvax_e5040.README

says:

[...]
ECO KIT SUMMARY:

An ECO kit exists for Digital TCP/IP Services for OpenVMS VAX
on V5.5-2 through V7.1. [...]

So I'd be looking for at least V4.0 instead
of V3.x.
FernandoML
Advisor

Re: UCX on Vax 3100 with OpenVMS V5.5-2

Yes.
I had also found on itrc ftp this one: UCXVAX_E10041 for 6.2.

Thanks a lot.
FernandoML
Advisor

Re: UCX on Vax 3100 with OpenVMS V5.5-2

Found on ITRC ftp as suggested. Thnks again.
Hoff
Honored Contributor

Re: UCX on Vax 3100 with OpenVMS V5.5-2

[[[At "Ask the Wizard" for HP OpenVMS Systems we may find this...]]]

I know the Wizard very well, but that's another discussion. The information posted at the Ask The Wizard web site is somewhere between four and roughly ten years old. It's clearly not been particularly maintained nor updated over the past four years. Not the most current of available information, in other words.

It would not particularly surprise me to see the contents of the Wizard site follow the FAQ and disappear from the HP site; folks are obviously working to upgrade and to maintain the HP OpenVMS site contents.

If the site does get retired, there's a copy of the Ask The Wizard web site contents on Freeware V7.0; copies of that are accessible at various sites including:

http://mvb.saic.com/freeware/freewarev70/ask_the_wizard/